@charset "UTF-8";
/* CSS Document */

*{
margin: 0;
padding: 0;
}

/*#cover {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: both;
	height: 320px;
}*/
#cover {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: both;
	text-align: center;
}
#cover img {
	width: 100%;
	max-width: 960px;
}

#news_and_topics {
	margin-top: 30px;
	width: calc(100% - 290px);
	float: left;
}

#news_and_topics > img {
	max-width: 100%;
}

#news_list {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.news {
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}

.news span {
	float: left;
	height: 25px;
	width: 67px;
	margin-right: 10px;
}

.news_right {
	width: calc(100% - 77px);
	float: left;
}

.news p {
	margin: 0px;
	padding: 0px;
	float: left;
	width: calc(100% - 100px);
}

.news p.date {
	padding: 0px;
	float: left;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 90px;
}

#more {
	text-align: right;
}

@media (max-width: 840px) {
	#news_and_topics {
		/*margin-top: 30px;*/
		width: 100%;
		float: none;
	}
}


#loopslider {
	margin: 0 auto;
	width: auto;
	height: 320px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

#loopslider ul {
	height: 320px;
	float: left;
	display: inline;
	overflow: hidden;
	margin: 0;
}

#loopslider ul li {
	width: 481px;
	height: 320px;
	float: left;
	display: inline;
	overflow: hidden;
}

/* =======================================
	ClearFixElements
======================================= */
#loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#loopslider ul {
	display: inline-block;
	overflow: hidden;
}
